{#{% extends 'base.html' %}#}
{#{% block title %}Log-in{% endblock %}#}
{#{% block content %}#}
{#   <h1>Log-in</h1>#}
{##}
{# <form method="post" novalidate>#}
{#  {% csrf_token %}#}
{#  {% include 'form.html' with form=form %}#}
{#</form>#}
{#{% endblock %}#}


{% extends 'base.html' %}
{% block content %}
<div class="page">
  <div class="container" style="color: #2ecc71">
    <div class="left">
      <div class="login">Login</div>
      <div class="eula">By logging in you agree to the ridiculously long terms that you didn't bother to read</div>
    </div>
    <div class="right">
      <div class="form">

            {% csrf_token %}
  {% include 'form.html' with form=form %}
{#            <label for="email">Email</label>#}
{#        <input type="email" id="email">#}
{#        <label for="password">Password</label>#}
{#        <input type="password" id="password">#}
{#        <input type="submit" id="submit" value="Submit">#}

      </div>
    </div>
  </div>
</div>
{% endblock %}
